Returns the list of existing policies with their details.
Required Editions
| Available in: Lightning Experience |
| Available in: Enterprise, Performance, Unlimited, and Developer editions with the Salesforce Shield or Data Detect Licenses. |
Example
curl https://MyDomainName.my.salesforce.com/services/data/v66.0/datadetect/policies -H "Authorization: Bearer token" -X GET
EXAMPLE REQUEST BODY
Example
None required
Example RESPONSE BODY
{
"policies": [
{
"id": "1Doxx0000004C92",
"isScheduled": false,
"name": "Data Privacy Policy",
"description": "Policy for detecting sensitive data",
"scanType": "PatternMatch"
}
],
"totalCount": 1
}